/*
 Theme Name:   Bowman Plain Bearing
 Theme URI:    https://github.com/leonp/underscores-child-theme
 Description:  Description
 Author:       Leon Paternoster
 Author URI:   https://www.thisdaysportion.com
 Template:     bowman
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         clean, accessibility-ready
 Text Domain:  bowman-child
*/
:root {
     --white02:#ffffff;
     --black02:#000000;
     --grey-F3F5FA: #F3F5FA;
     --e-global-color-primary: #211D51;
     --e-global-color-secondary: #F5B21E;
     --e-global-color-5D6371: #5D6371;
     --e-global-color-0D0D0D: #0D0D0D;
 }

 ul#menu-quick-links {column-count: 2;}
.node-marquee02 .node-marquee .node-marquee__el{font-family: Geologica; font-weight: 700; font-size: 148px; line-height: 100%; letter-spacing: -3px; text-align: center; vertical-align: middle; text-transform: uppercase; color:  var(--e-global-color-primary);}
.node-marquee02 .node-marquee .node-marquee__el span {position: relative; bottom: 15px;}
.bowmanint-head{-webkit-transition: all 0.6s ; -moz-transition: all 0.6s ; -ms-transition: all 0.6s ; -o-transition: all 0.6s ; transition: all 0.6s;}
.bowmanint-head a:hover{ color: var(--white02) !important;}
.global-header {padding-top: 30px; -webkit-transition: all 0.6s ; -moz-transition: all 0.6s ; -ms-transition: all 0.6s ; -o-transition: all 0.6s ; transition: all 0.6s ; }
.global-header.global-header-fixed {padding-top: 5px; }
.global-header.global-header-fixed .bowmanint-head {opacity:0; height: 0;}
.megamenu-items .elementor-image-box-content h6 a { letter-spacing: -1px;}

.taxonomy-product_category .form-table tr.acf-tab-wrap {width: 100%; }
.taxonomy-product_category .form-table>tbody>tr.acf-tab-wrap .acf-tab-group {padding: 0 !important; }
.taxonomy-product_category .form-table>tbody>tr.acf-tab-wrap .acf-tab-group a {font-size: 12px; }
.taxonomy-product_category form#edittag {width: 100% !important; max-width: 100%; }
@media(min-width: 1749px){
    .global-header.elementor-element .global-nav .elementor-widget-ekit-nav-menu .elementskit-navbar-nav>li> a {padding: 0 14px !important;}
}
@media (max-width: 1680px) and (min-width: 1551px) {
    .global-header .global-nav .elementor-widget-ekit-nav-menu .elementskit-navbar-nav>li> a {
        padding: 0 8px !important;
        font-size: 15px;
    }
}
@media(max-width:1550px){
    .global-header .global-nav .elementor-widget-ekit-nav-menu .elementskit-navbar-nav>li> a {
        padding: 0 6px !important;
        font-size: 14px !important;
    }
}

@media(max-width:1491px){
    .node-marquee02 .node-marquee .node-marquee__el{font-size: 100px;} 
    .node-marquee02 .node-marquee .node-marquee__el span {bottom: 5px;}
    .global-header.global-header-fixed {padding-top: 0; }
    .global-header.elementor-element .global-nav .elementor-widget-ekit-nav-menu .elementskit-navbar-nav>li> a{padding: 0 5px !important;}
    .global-header.elementor-element .global-nav .elementskit-dropdown-has>a .elementskit-submenu-indicator{font-size: 9px !important;}
}
@media(max-width:1365px){
    .global-header.elementor-element .global-nav .elementor-widget-ekit-nav-menu .elementskit-navbar-nav > li > a{
        font-size: 12px !important;
    }
    .global-header.elementor-element .global-nav .elementskit-dropdown-has>a .elementskit-submenu-indicator{
        font-size: 7px !important;
    }
}
@media(max-width:1120px){
    .global-header.elementor-element .global-nav .elementor-widget-ekit-nav-menu .elementskit-navbar-nav>li> a {
        padding: 0 4px !important;
    }
    .global-header.elementor-element .global-nav .elementor-widget-ekit-nav-menu .elementskit-navbar-nav > li > a{
        font-size: 10.5px !important;
    }
    .global-header.elementor-element .global-nav .elementskit-dropdown-has>a .elementskit-submenu-indicator{
        font-size: 5.5px !important;
    }
}
@media(max-width:1024px){
    .global-header .elementskit-menu-hamburger {top: 2px;}
    .global-header {padding-top: 38px;}
    .global-header.global-header-fixed {padding-top: 9px;}
    .global-header.elementor-element .global-nav .elementor-widget-ekit-nav-menu .elementskit-navbar-nav>li> a{font-size:16px !important;padding:15px !important;}
    .global-header.elementor-element .global-nav .elementor-widget-ekit-nav-menu .elementskit-navbar-nav>li:last-child> a{padding: 0 !important;}
    .global-header.elementor-element .global-nav .elementskit-navbar-nav-default .elementskit-dropdown-has>a .elementskit-submenu-indicator {
        padding: 4px !important;
        font-size: 14px !important;
    }
}
@media(max-width: 991px) { 
.node-marquee02 .node-marquee .node-marquee__el {font-size: 90px;}
.global-header.elementor-element .global-nav .elementor-widget-ekit-nav-menu .elementskit-navbar-nav>li> a{font-size:14px !important;}
}

@media(max-width:767px){
    .node-marquee02 .node-marquee .node-marquee__el{font-size: 55px;}
    .node-marquee02 .node-marquee .node-marquee__el span {bottom: -10px;}    
    .global-header{padding-top: 50px;}
    .global-header .bowmanint-head {height: 50px;}
    main#primary {padding-top: 110px !important;}     
    .global-header.global-header-fixed {padding-top: 6px;}     
    .global-header .elementskit-menu-hamburger {top: 4px;}
    .button-white a, .button-blue a, .button-yellow a{padding: 0 40px !important; }
}

@media(max-width:480px){
.node-marquee02 .node-marquee .node-marquee__el{font-size: 55px;}
ul#menu-quick-links {column-count: 1;}
}